@charset "utf-8";
/* CSS Document */
/*********************************************
	index.css
**********************************************/

/*======================================
	メインビジュアル
=======================================*/
/*****************************************************
	767px以下【sp】
******************************************************/
.mainview {
	padding-top: 42px;
}
.mainview .mainviewinnr {
	width: 100%;
	box-sizing: border-box;
	height: 300px;
	background-image:url("../common/img/mainview_bg.jpg");
 	background-size:cover;
 	background-position:center bottom;
  position: relative;
}
.mainview .mainviewinnr h2 {
	text-align: center;
	padding-top: 60px;
	font-size: 20px;
	color: #FFFFFF;
	text-shadow: 1px 1px 10px #666666;
}
.mainview .mainviewinnr .mark{
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 20px;
}
.mainview .mainviewinnr .mark img{
  margin: 0 auto;
  display: block;
  width: 30%;
}
.mainview .mainviewinnr p {
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	/*text-shadow: 1px 1px 10px #666666;*/
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.mainview {
		padding-top: 80px;
	}
	.mainview .mainviewinnr {
		height: 600px;
	}
	.mainview .mainviewinnr h2 {
		padding-top: 210px;
		font-size: 34px;
		margin-bottom: 10px;
	}
	.mainview .mainviewinnr p {
		font-size: 22px;
		font-weight: bold;
	}
  .mainview .mainviewinnr .mark{
    position: absolute;
    left: auto;
    right: 20px;
    bottom: 20px;
  }
  .mainview .mainviewinnr .mark img{
    width: 180px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.mainview {
		padding-top: 80px;
	}
	.mainview .mainviewinnr {
		height: 600px;
	}
	.mainview .mainviewinnr h2 {
		padding-top: 230px;
		font-size: 40px;
		margin-bottom: 10px;
	}
  .mainview .mainviewinnr .mark img{
    width: 200px;
  }
}

/*****************************************************
	2023.11　追記【共通】
******************************************************/
.mainview .mainviewinnr .comment {
    background: #fafbfc;
    padding: 20px 40px;
    width: 60%;
    border-radius: 0.8em;
    margin: 2% auto;
    text-align: center;
    font-size: 0.8rem;
    border: solid 3px #EB1D24;
}
.mainview .mainviewinnr .comment p {
	text-align: center;
	font-size: 0.9rem;
	color: #000;
	font-weight: 0;
	line-height: 1.4;
	margin-bottom: 0.2rem;
}
.mainview .mainviewinnr .comment p:last-child {
    margin-bottom: 0;
}
.mainview .mainviewinnr .comment a {
    color: #EB1D24;
    font-size: 1.1rem;
    font-weight: 700;
	text-decoration: none;
}
.mainview .mainviewinnr .comment a:hover {
	border-bottom: 1px solid;
}


/*--767以下【SP】--*/
@media print, screen and (max-width: 767px) {
.mainview .mainviewinnr .comment {
    background: #fafbfc;
    padding: 20px;
    width: 70%;
    border-radius: 0.8em;
    margin: 2% auto;
    text-align: center;
    font-size: 0.8rem;
    border: solid 3px #EB1D24;
}
.mainview .mainviewinnr .comment p {
	text-align: center;
	font-size: 0.8rem;
	color: #000;
	font-weight: 0;
	line-height: 1.4;
	margin-bottom: 0.2rem;
}
.mainview .mainviewinnr .comment p:last-child {
    margin-bottom: 0;
}
.mainview .mainviewinnr .comment a {
    color: #EB1D24;
    font-size: 0.9rem;
    font-weight: 700;
	text-decoration: none;
}
.mainview .mainviewinnr .comment a:hover {
	border-bottom: 1px solid;
}
}


/*======================================
	概要
=======================================*/
/*****************************************************
	767px以下【sp】
******************************************************/
.overviewArea {
}
.overviewArea .overviewAreainnr {
	padding: 0 3vw;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.overviewArea .overviewAreainnr .txtarea {
	width: 100%;
	margin-bottom: 15px;
}
.overviewArea .overviewAreainnr .picarea {
	width: 100%;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.overviewArea {
	}
	.overviewArea .overviewAreainnr {
	}
	.overviewArea .overviewAreainnr .txtarea {
		width: 60%;
		margin-bottom: 0;
	}
	.overviewArea .overviewAreainnr .picarea {
		width: 35%;
		text-align: right;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.overviewArea {
	}
	.overviewArea .overviewAreainnr {
		margin: 0 auto;
		max-width: 1400px;
	}
	.overviewArea .overviewAreainnr .txtarea {
		width: 48%;
	}
	.overviewArea .overviewAreainnr .picarea {
		width: 45%;
	}
}







/*=======================================================
	解説エリア
========================================================*/
/*****************************************************
	767px以下【sp】
******************************************************/
.sysgamenArea {
	background-color: #f0f0f0;
	position: relative;
	overflow:hidden;
}
.sysgamenArea::before {
	content: "";
	z-index: 2;
    width: 0;
    height: 0;
    margin: auto;
    border-top: 6vw solid #FFF;
    border-left: 49.5vw solid transparent;
    border-right: 49.5vw solid transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
	overflow:hidden;
}
.sysgamenArea .sysgamenAreainnr {
	padding: 20px 3vw;
	box-sizing: border-box;
}
.sysgamenArea .sysgamenAreainnr .sysbox{
  text-align: center;
  margin-bottom: 20px;
  background-color: #333333;
  color: #FFF;
  padding: 20px;
  font-weight: bold;
  font-size:14px;
}

.sysgamenArea .sysgamenAreainnr .systxt {
	text-align: left;
	margin-bottom: 20px;
  font-size: 14px;
}
.sysgamenArea .sysgamenAreainnr .gamen {
	text-align: center;
	padding: 20px 0;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.sysgamenArea {
	}
	.sysgamenArea .sysgamenAreainnr {
		padding: 40px 3vw;
	}
	.sysgamenArea .sysgamenAreainnr .systxt {
		text-align: left;
		margin-bottom: 40px;
    font-size:16px;
    }
	.sysgamenArea .sysgamenAreainnr .sysbox{
    font-size: 20px;
  }
	.sysgamenArea .sysgamenAreainnr .gamen {
		text-align: center;
		border-top:solid 1px #333333;
		padding: 40px 0;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.sysgamenArea {
	}
	.sysgamenArea .sysgamenAreainnr {
		padding: 50px 3vw;
		box-sizing: border-box;
	}
	.sysgamenArea .sysgamenAreainnr {
		margin: 0 auto;
		max-width: 1000px;
	}

}









/*-- 悩み５つbox --*/
.difficultyBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.difficultyBox li
{
	width: 100%;
	box-sizing: border-box;
	margin: 5px 0;
	border-bottom: 4px solid #336699;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	background: #FFF;
	padding: 25px 10px;
	text-align: center;
}
.difficultyBox li span {
	color: #FF0000;
	padding: 2px 10px;
	line-height: 1;
	margin-bottom: 20px;
	font-size: 22px;
	display: inline-block;
}
.difficultyBox li .ttl {
	font-weight: bold;
	line-height: 1.6;
  text-align: left;
  font-size:14px;
}
.difficultyBox li .cap {
	color: #e60012;
	font-size: 12px;
	line-height: 1.6;
	margin: 10px 0;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.difficultyBox li {
		width: 18%;
		margin: 20px 0;
		border-bottom: 6px solid #336699;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 40px 10px;
	}
	.difficultyBox li span {
  	font-size: 52px;
		margin-bottom: 25px;
	}
	.difficultyBox li .cap {
		color: #e60012;
		font-size: 14px;
		line-height: 1.6;
	}
}

/*================================================
	解決文言
=================================================*/
	.solutionBox {
		width: 100%;
		box-sizing: border-box;
		margin: 10px 0 90px;
		color: #e60012;
		border-bottom: 8px solid #e60012;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 40px 10px;
		text-align: center;
		font-weight: bold;
		font-size: 26px;
		line-height: 1.4;
	}

/*****************************************************
	アピールエリア
******************************************************/
.cvttl {
	color: #FFF;
	text-align: center;
	padding: 40px  3vw;
	margin: 0 0 30px 0;
	font-weight: bold;
	line-height: 1.4;
	font-size: 18px;
	text-shadow: 1px 1px 10px #666666;
}

.cvttl.bg1 {
  background-image:url("../img/ttl01_bg.jpg");
  background-size:cover;
  background-position:center center;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.cvttl {
		color: #FFF;
		text-align: center;
		padding: 100px  3vw;
		margin: 0 0 60px 0;
		font-size: 26px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.capabilityArea .cvttl {
		color: #FFF;
		text-align: center;
		padding: 120px  3vw;
		margin: 0 0 90px 0;
		font-size: 32px;
	}
}

/*-- 3ボイントbox --*/
.point3box {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.point3box li.rw3,
.point3box li.rw2{
	width: 100%;
	box-sizing: border-box;
	margin: 5px 0;
	border-bottom: 6px solid #666666;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	background: #FFF;
	padding: 25px 10px;
}
.point3box li span {
	color: #FFF;
	padding: 2px 10px;
	background-color: #e60012;
	line-height: 1.4;
	font-size: 14px;
	border-radius: 15px;
	font-weight: bold;
	display: table;
  margin: 0 auto;
}
.point3box li .pointImg{
  margin-bottom: 30px;
  margin-top: 20px;
  position: relative;
}
.point3box li .pointImg .titlePoint{
  position: absolute;
  top: 50%;
	width: 100%;
	transform: translate(-0%, -50%);
  color: #FFFFFF;
  font-weight: bold;
  font-size:28px;
  text-shadow: 1px 1px 10px #666666;
  text-align: center;
}
.point3box li .pointImg img{
  width: 100%;
}
.point3box li .ttl {
	line-height: 1.6;
  font-size: 12px;
}
.point3box li .cap {
	color: #e60012;
	font-size: 12px;
	line-height: 1.6;
	margin: 10px 0;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .point3box li.rw3 {
	  width: 32%;
		margin: 20px 0;
		border-bottom: 8px solid #666666;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 30px 20px;
	}
	.point3box li.rw2 {
		width: 48%;
		margin: 20px 0;
		border-bottom: 8px solid #666666;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 30px 20px;
	}
	.point3box li span {
	}
  .point3box li .ttl {
    line-height: 1.6;
    font-size: 14px;
  }
	
	.point3box li .cap {
		color: #e60012;
		font-size: 14px;
		line-height: 1.6;
	}
}

/*
============================================
意図説明
============================================
*/
.intentionArea{
}
.intentionArea .intentionAreainnr {
	padding: 0 3vw;
}
.intentionAreaImg{
  background-image:url("../img/intention_bg.jpg");
  background-size:cover;
  background-position:center center; 
}



/*-- 意図５つbox --*/
.intentionBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.intentionBox li
{
	width: 100%;
	box-sizing: border-box;
	margin: 5px 0;
	border-bottom: 4px solid #336699;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
	background: #FFF;
	padding: 25px 10px;
	text-align: center;
}
.intentionBox li .ttl {
	font-weight: bold;
	line-height: 1.6;
  font-size:12px;
}
.intentionBox li .cap {
	color: #e60012;
	font-size: 12px;
	line-height: 1.6;
	margin: 10px 0;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.intentionBox li {
		width: 18%;
		margin: 20px 0;
		border-bottom: 6px solid #FF0000;
		box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
		background: #FFF;
		padding: 40px 10px;
	}
	.intentionBox li .cap {
		color: #e60012;
		font-size: 14px;
		line-height: 1.6;
	}
}
.intentionttl {
	color: #FFF;
	text-align: center;
	padding: 20px  3vw;
	margin: 0 0 30px 0;
	font-weight: bold;
	line-height: 1.4;
	font-size: 18px;
	text-shadow: 1px 1px 10px #666666;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.intentionttl {
		color: #FFF;
		text-align: center;
		padding: 60px  3vw 30px;
		margin: 0;
		font-size: 26px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.intentionttl {
		color: #FFF;
		text-align: center;
		padding: 100px  3vw 50px;
		margin: 0;
		font-size: 32px;
	}
}

/*****************************************************
	コンテンツメニュー】
******************************************************/
ul.flexLink {
	display: flex;
	justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
  margin-top: 30px;
}
.flexLink li{
  width : 100% ;
  background: #FFFFFF;
  border-bottom: 8px solid #FFCC00;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
  margin-bottom: 40px;
  position: relative;
}
.flexLink li.clearArea{
  border-bottom:none;
  box-shadow:0px 0px 6px rgba(0,0,0,0);
}
.flexLink li a{
  transition: .2s;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.flexLink li a:hover{
  text-decoration: none;
  opacity: 0.2;
  filter: alpha(opacity=10);
  -moz-opacity: 0.2;
  background-color: #000000;
}


.flexLink li .linkMenuTitle{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  padding: 20px 10px 20px;
}	
.flexLink li .linkMenuImage{
  line-height: 1;
  padding: 0px 20px;
  max-width: 200px;
  margin: 0 auto;
}
.flexLink li .linkMenuText{
  font-size: 16px;
  line-height: 1.4;
  padding: 20px;
  text-align: center;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .flexLink li{
    width : calc(50% - 20px) ;
  }
}




/*================================================
	
=================================================*/
/*****************************************************
	767px以下【sp】
******************************************************/


/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
}

